/*
 * blanco Framework
 * Copyright (C) 2004-2009 IGA Tosiki
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 */
package org.omegat.core.data;

public class StringEntryWrapper extends StringEntry {

    public StringEntryWrapper(final String srcText) {
        super(srcText);
    }

    public int setTranslation(final String trans) {
        return super.setTranslation(trans);
    }
}
